MDKA-2007:124 : openafs

High Nessus Plugin ID 36519


The remote Mandrake host is missing one or more security-related patches.


This update addresses the following bugs in the openafs package:

The openafs kernel module does not work on the x86_64 platform, triggering a kernel oops as soon as it is loaded.

The openafs package was compiled with wrong gcc 4.2 compiler optimisations which prevented it from listing directory contents.

This update fixes these issues.


Update the affected package(s).

See Also

Plugin Details

Severity: High

ID: 36519

File Name: mandrake_MDKA-2007-124.nasl

Version: $Revision: 1.7 $

Type: local

Published: 2009/04/23

Modified: 2012/09/07

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

CPE: cpe:/o:mandriva:linux

Required KB Items: Host/Mandrake/release, Host/Mandrake/rpm-list

Patch Publication Date: 2007/11/30